/* #search form css ===================================*/

.filed-row-js {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 40px;
	flex-wrap: wrap;
}

.field-cover-js {
	width: 33.33%;
	padding: 0 15px;
}

.field-cover-sbt-js input {
	max-width: 200px;
	margin: 0px auto;
	display: block;
}

.field-cover-sbt-js {
	display: block;
	width: 100%;
}


/* # country summary =============================== */

ul.country_summary li {
	border: #ccc solid thin;
	padding: 10px;
	margin: 10px;
}

ul.country_summary {
	display: flex;
	flex-wrap: wrap;
}

/* # search Result ========================= */
.user_gird_row {
    display: block;
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
    width: 100%;
}
.user_gird_row tr:first-child td {
    background: #ccc;
}
.user_gird_row tr td {
    word-break: break-word;
}
.user-col {
    width: 25%;
    padding: 10px;
}
.search-result-js>span {
    margin-bottom: 10px;
    display: block;
}

/*# responsive css *=============*/
@media only screen and (max-width:1023px){
	.user_gird_row tr td {
		word-break: break-word;
	}
}
@media only screen and (max-width:767px){
	
	.field-cover-js {
		width: 100%;
		padding: 0 15px;
		margin-bottom: 0px;margin-top: 10px;
	}
	.search-form-js {
		margin-bottom: 50px;
	}
}

.user_gird_row_mobile table {
    width: 100%;
}
.user_gird_row_mobile tr td {
		word-break: break-word;
}
.user_gird_row_mobile tr td:first-child {
    background: #ccc;
    width: 100px;
}